Bug 1015232 - Performance Issue: Proactive eviction of new batches reduces forward-only performance
Performance Issue: Proactive eviction of new batches reduces forward-only per...
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: 6.0
Assigned To: Van Halbert
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-03 13:18 EDT by Van Halbert
Modified: 2014-07-09 01:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 16:40:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-2683 Major Closed Proactive eviction of new batches reduces forward-only performance 2014-04-21 07:25:19 EDT

  None (edit)
Comment 5 JBoss JIRA Server 2013-10-10 09:36:31 EDT
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-2683 to Resolved
Comment 6 JBoss JIRA Server 2013-10-10 09:36:31 EDT
Steven Hawkins <shawkins@redhat.com> made a comment on jira TEIID-2683

Marking as resolved from local multi-batch forward only processing tests.
Comment 8 belong 2013-11-19 18:28:05 EST
Fixed before GA - setting to requires_doc_text- accordingly
Comment 9 JBoss JIRA Server 2014-04-21 07:25:20 EDT
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-2683 to Closed

Note You need to log in before you can comment on or make changes to this bug.